[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted multisync 0.81-5 (i386 source all)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 26 Feb 2004 17:56:05 +0100
Source: multisync
Binary: libmultisync-plugin-irmc multisync libmultisync-plugin-syncml libmultisync-plugin-palm libmultisync-plugin-backup libmultisync-plugin-all libmultisync-plugin-irmc-bluetooth libmultisync-plugin-evolution libmultisync-plugin-opie
Architecture: source i386 all
Version: 0.81-5
Distribution: unstable
Urgency: low
Maintainer: Mikael Sennerholm <mikan@debian.org>
Changed-By: Mikael Sennerholm <mikan@debian.org>
Description: 
 libmultisync-plugin-all - Pseudo package wish depends on all plugins for MultiSync
 libmultisync-plugin-backup - Backup plug for MultiSync
 libmultisync-plugin-evolution - Ximian Evolution plugin for MultiSync
 libmultisync-plugin-irmc - IrMc Mobile plugin for MultiSync
 libmultisync-plugin-irmc-bluetooth - Adds Bluetooth support to the IrMC plugin
 libmultisync-plugin-opie - Opie plugin for MultiSync
 libmultisync-plugin-palm - Palm plugin for MultiSync
 libmultisync-plugin-syncml - SyncML plugin for MultiSync
 multisync  - A program to synchronize PIM data
Changes: 
 multisync (0.81-5) unstable; urgency=low
 .
   * Try a rebuild against new libxml to hopefully make syncml client work
Files: 
 e78dbb0a05256577f57bb2cdd16fa9df 1167 gnome optional multisync_0.81-5.dsc
 abae2569ffb4675ad2f11df17eb98a8a 262540 gnome optional multisync_0.81-5.diff.gz
 40595de82e1704a5acdb768e952ccb8d 4516 libs optional libmultisync-plugin-all_0.81-5_all.deb
 235d00ae8a260697b6319b5489c698a2 80218 gnome optional multisync_0.81-5_i386.deb
 c9146f57e6654e0a07fce59fb8cf3e45 31644 libs optional libmultisync-plugin-backup_0.81-5_i386.deb
 36934a62bbbe30f2945ec42c2f762a45 40822 mail optional libmultisync-plugin-evolution_0.81-5_i386.deb
 5dd972183f16bdae3e1799456226ff84 82434 libs optional libmultisync-plugin-irmc_0.81-5_i386.deb
 43240dade96b61cb1457d82bd82a470d 11038 libs optional libmultisync-plugin-irmc-bluetooth_0.81-5_i386.deb
 e7cc5842ee8a01b8bcb49270f13f47df 99104 libs optional libmultisync-plugin-opie_0.81-5_i386.deb
 edb9a9305d23f997731d4ac27c22b6d4 49792 libs optional libmultisync-plugin-palm_0.81-5_i386.deb
 1e97789ea7fdccb3ef7c447530f38b6f 101868 libs optional libmultisync-plugin-syncml_0.81-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAPiY4Wh5L3SDpPo4RAkhdAJ9VnFcwR7ID2dLG7jvy2g6HgRHd0gCfQY9h
VKZXyh0l26Uxe2JukyvSmdo=
=hYyF
-----END PGP SIGNATURE-----


Accepted:
libmultisync-plugin-all_0.81-5_all.deb
  to pool/main/m/multisync/libmultisync-plugin-all_0.81-5_all.deb
libmultisync-plugin-backup_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-backup_0.81-5_i386.deb
libmultisync-plugin-evolution_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-evolution_0.81-5_i386.deb
libmultisync-plugin-irmc-bluetooth_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-irmc-bluetooth_0.81-5_i386.deb
libmultisync-plugin-irmc_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-irmc_0.81-5_i386.deb
libmultisync-plugin-opie_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-opie_0.81-5_i386.deb
libmultisync-plugin-palm_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-palm_0.81-5_i386.deb
libmultisync-plugin-syncml_0.81-5_i386.deb
  to pool/main/m/multisync/libmultisync-plugin-syncml_0.81-5_i386.deb
multisync_0.81-5.diff.gz
  to pool/main/m/multisync/multisync_0.81-5.diff.gz
multisync_0.81-5.dsc
  to pool/main/m/multisync/multisync_0.81-5.dsc
multisync_0.81-5_i386.deb
  to pool/main/m/multisync/multisync_0.81-5_i386.deb



Reply to: